.app_container {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: url('./../assets/back.png');
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  opacity: 0.8;
}
